Subject: AW: AW: [Sip] CSeq question?

From: Brazier Lachlan <[email-masked]>
Date: Mon, 18 Feb 2002 10:11:19 +0100

YES,
woke up with the awnser this morning (knock my head...)

Thanks anyway
Lachlan

> 
> I haven't read all of bis07 (bis05 - 05 either), but I so far I didn't
> find a reason for the method name in the CSeq Header. It looks pretty
> redundant to the method name in the request line.

The reason is to handle the exceptions to the rule, CANCEL and ACK. As
they have the same cseq, the method name is needed to disambiguate the
responses to those requests.